
/*main */

#sec_intro{
	background-image: url("../images/company/sec_intro-bg.png");
	background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding-bottom: 45%;
}
#sec_intro .bg_img{
	background-image: url("../images/company/sec_intro-bg_img-bg.png");
	min-height: 84.6vw;
}

#sec_intro .bg_img:before{
	background-color: #222b3b;
	top:0
}

#sec_intro .bg_img .content_inner{
	width:70%;
	padding-top:30%;
	padding-bottom:50%;
}
/*mainここまで */

/*philosopy*/
#philosophy #sec_intro{
	background-image: url("../images/company/philosophy-sec_intro-bg.png");
	padding-bottom: 28%;
	margin-bottom:50px;
}

#philosophy #sec_philosophy h4{
	padding:2em 0;
}

/*profile*/
#profile #page_ttl{
	padding-bottom: 0;
}
#profile table{
	margin-bottom: 50px;
	width: 100%;
}
#profile th,
#profile td{
	border-bottom: 1px solid #C5CCDD;
	padding-top:1em;
	padding-bottom:1em;
}
#profile th{
	text-align: left;
	width: 25%;
	min-width:12.5em;
	/*width:10em;
	box-sizing: content-box;*/
	padding-left: 8.33%;
}
#profile td{
	padding-right: 8.33%;
}

#profile .tbl_connect{
	padding-left: 8.33%;
	padding-right: 8.33%;
}

#profile h4{
	margin-bottom: 0.5em;
}

#profile iframe{
	margin:30px 0 50px;
}

/*===============================================
●smart.css  画面の横幅が768pxから
===============================================*/

@media screen and (min-width: 768px) {

}


/*===============================================
●smart.css  画面の横幅が767pxまで
===============================================*/
@media screen and (max-width:767px){	
			
}

/*===============================================
●smart.css  画面の横幅が480pxまで
===============================================*/
@media screen and (max-width:480px){
	.bg_img .content_inner{
		width: 100%;
	}
	
	#profile th,
	#profile td{
		display: block;
		width:100%;
		padding-left: 8.33%;
		padding-right: 8.33%;
	}
	#profile th{
		border-bottom: 0px;
		padding-bottom: 0;
	}
}

